<div id="modalConfirmPayment" class="inviteUserModal">
    <div class="modalInvite">
        <div class="modal-content" id ="modal-content">
            <div id="modal-header" class="modal-header">
                <span onclick = "close('#modalConfirmPayment')" class="close">&times;</span>
                <h2>Confirmer le paiement</h2>
            </div>
            <div class="button-caisse-modal" id="button-caisse-modal">
                <div style = "color: white; display: block; width: 100%; text-align: center;" onclick="validate()">Valider</div>
            </div>
        </div>
    </div>
</div>
